Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.groovydoc
[Java] Class SimpleGroovyTag

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.SimpleGroovyTag

All Implemented Interfaces:
  GroovyTag

    public class SimpleGroovyTag
    extends Object

Stores info about GroovyDoc tags.

Constructor Summary
`SimpleGroovyTag(String name, String param, String text)`

Method Summary
`String` | `name()`
`String` | `param()`
`String` | `text()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### SimpleGroovyTag

    public SimpleGroovyTag(String name, String param, String text)

Method Detail

### name

    public String name()

### param

    public String param()

### text

    public String text()

Copyright © 2003-2010 The Codehaus. All rights reserved.